Upstream information

CVE-2021-26959 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2021-21299. Reason: This candidate is a duplicate of CVE-2021-21299. Notes: All CVE users should reference CVE-2021-21299 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1182059 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE CaaS Platform 4.0 rust Affected
SUSE Enterprise Storage 6 rust Affected
SUSE Linux Enterprise High Performance Computing 15 LTSS rust Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS rust Affected
SUSE Linux Enterprise Module for Development Tools 15 SP1 rust Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP2 rust Affected
SUSE Linux Enterprise Server 15 LTSS rust Affected
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux rust Affected
SUSE Linux Enterprise Server 15 SP1 LTSS rust Affected
SUSE Linux Enterprise Server ESPOS 15 rust Affected
SUSE Linux Enterprise Server for SAP Applications 15 rust Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 rust Affected
SUSE Manager Proxy 4.0 rust Affected
SUSE Manager Retail Branch Server 4.0 rust Affected
SUSE Manager Server 4.0 rust Affected